using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities
{
    public partial class CmSunriseSunset
    {
        [Column(TypeName = "date")]
        public DateTime Date { get; set; }
        [StringLength(50)]
        public string SunriseTime { get; set; }
        [StringLength(50)]
        public string SunsetTime { get; set; }
        [StringLength(50)]
        public string TwilightDawnTime { get; set; }
        [StringLength(50)]
        public string TwilightDuskTime { get; set; }
    }
}
